.dashboard{
    margin-top: 10px;
    height: 100px;
    width: 100%;
    border-bottom: 1px solid #aaa;
}

.profile-photo{
    margin-top: 5px;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    background-color: white;
    background-image: url('profile-pic.png');
    background-size: 50px;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    margin-right: 4px;
}

.user-name{
    margin-top: 30px;
    float: left;
}

.show-balance{
    margin-top: 30px;
    float: right;
}

.red-color{
    color: darkred;
}

.low-balance-error{
    color: darkred;
    font-size: 7px;
}
